/*
Theme Name:     GreenHorizonChild
Theme URI:      https://www.craftivestudio.com/
Description:    GreenHorizon Theme
Author:         craftive studio
Author URI:     https://www.craftivestudio.com/
Template:      	GreenHorizon
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Oswald');
 
body {
	overflow-x: hidden;
	font-family: 'Montserrat', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
}
a,
p,
strong {
	font-family: 'Montserrat', sans-serif;
}
a {
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
}
li {
	font-family: 'Montserrat', sans-serif;
	list-style: none;
}
ul {
	padding: 0px;
	margin: 0px;
}
h1 {
	font-size: 42px;
	font-weight: 800;
	margin: 0;
	color: #009aed;
	text-transform: uppercase;
}
p {
	line-height: 25px;
	font-size: 16px;
	color: #252525;
	font-weight: 500;
}
h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 0 !important;
	color: #04a500;
	text-transform: uppercase;
}
.mega-sub-menu li a:hover {
    border-color: black !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color:  #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color:  #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color:  #fff;
}


/*----- SALMAN CSS HEADER STARTS ------*/

header.header {
	display: none;
}
.rev-slider {
	margin-bottom: 0 !important;
}
ul#mega_main_menu_ul li a {
    padding: 0px 25px !important;
}
ul#mega_main_menu_ul li ul.mega_dropdown li a {
    padding: 15px 30px !important;
}

/*----- CSS HEADER ENDS ------*/

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng, .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng{color: #fff;}

/*----- INNER PAGE BANNER CSS STARTS -----*/

.inner-page-banner {
    min-height: 390px;
    position: relative;
}
.inner-page-banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    display: block !important;
}
.inner-page-banner h1 {
	font-size: 50px;
	/*color: #009aed;*/
	color:#fff;
	margin-top: 0;
	font-family: Oswald !important;
	font-weight: 400;
}

/*----- INNER PAGE BANNER CSS ENDS -----*/

.social-icon ul.cnss-social-icon li.cn-fa-icon a {
	background: transparent !important;
}
.social-icon ul.cnss-social-icon li.cn-fa-icon a:hover {
	background: transparent !important;
}
.home .entry-title {
	display: none;
}
.header-white {
	background:#fff;
	position: relative;
	width: 100%;
	top: 0;	
	padding-bottom: 20px;
}
.logo-top {
	padding-top: 40px;
}
.shape-bg:before {
	border-left: 33px solid transparent;
	border-top:38px solid #009aed;
	content: "";
	height: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 105%;
	z-index: -1;
}
.social-icon:after {
	background-color:#009aed;
	content: "";
	height: 38px;
	position: absolute;
	left: 100%;
	top: 0;
	width: 1100px;
	z-index: 1;
}
.top-right {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}

#g-load.vc_gitem-zone, #g-load .vc_gitem_row .vc_gitem-col {

	background-position: bottom right !important;}
ul.cnss-social-icon {
	padding: 5px 10px !important;
}
.top-right li a {
	color: #fff;
	text-decoration: none;
}
.top-right li:hover a {} .email-phone a:hover {
	color: #fff;
}
.social-icon a:hover {
	color: #fff;
}
.col-lg-12.col-md-12.shape-bg {
	padding-top: 0;
}
.main-nav {
	float: left;
	margin-top: 75px;
	width: 100%;
}
.top-right .row {
	float: right;
}
.sign-btn {
    background-color: #009aed !important;
    transition: all 0.2s ease-in;
}
.sign-btn:hover {
	background-color: #1B1D34 !important;
}
li.sign-btn a span {
	color: #fff !important;
	font-size: 18px !important;
	font-weight: bold !important;
}
li.sign-btn:hover a span {
	color: #fff !important;
}
.email-phone {
	display: inline-block;
	width: auto;
}
.social-icon {
	background:#009aed;
	display: inline-block;
	position: relative;
}
.email-phone li {
	color: #fff;
	display: inline-block;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	margin: 0 10px;
}
.slider {
	position: relative;
	top: -150px;
	width: 100%;
	z-index: 0;
}
.footer-main {
  background: #111;
	width: 100%;
	display: inline-block;
	padding:35px 0 0;
	background-size: 100% 100%;
	position: relative;
}
.home .footer-main{
	margin-top: -20px;
}
.footer-main .widgettitle {
	color: #04a500;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 50px;
	margin-top: 0 !IMPORTANT;
	padding-bottom: 25px;
	position: relative;
}
.footer-main .widgettitle:after {
	border-bottom: 5px solid #04a500;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	width: 35px;
}
#nav_menu-2 a {
	color: #fff;
	display: inline-block;
	padding: 10px 0;
}
#nav_menu-2 a:hover {
	color: #009aed;
}
#text-5 .textwidget li {
	color: #fff;
	font-size: 14px;
	line-height: 23px;
	padding: 10px 0;
}
#text-5 .textwidget li a {
	color: #04a500;
	font-size: 14px;
}


.our_clients ul li {
    border: 1px solid rgba(0,0,0,.1);
    display: inline-block;
    min-height: 158px;
    position: relative;
	padding-left: 15px;
}
.our_clients ul li:before{display:none;}
.f-bottom {
	display: inline-block;
	padding: 30px 0 10px;
	width: 100%;
}
#text-7 .textwidget li {
	color: #fff;
	font-size: 14px;
	line-height: 23px;
	padding: 10px 0;
}
#text-7 .textwidget a {
	color: #04a500;
	font-size: 14px;
	text-decoration: none;
}
#text-7 .textwidget a:hover {
	color: #fff;
}
#text-7.widget.widget_text {
	text-align: center;
}
.footer-main .textwidget > p {
	color: #fff;
	font-size: 14px;
	line-height: 25px;
}
#soc-f {
	margin-top: 10px;
	padding: 0px !important;
}
#soc-f.cnss-social-icon li a {
	background: transparent !important;
}
.border-btm {
	border-bottom: 1px solid #04a500;
	padding-bottom: 30px;
}
.container.center-row {
	margin: 0 auto !important;
}
.my-container h3{margin-bottom:20px!important;}
.btn-read a {
  background-color: #04a500 !important;
    border: 1px solid #04a500 !important;
    color: #fff !important;
    padding: 18px 30px !important;
}
.btn-read a:hover {
	background-color: #fff !important;
	color: #161442 !important;
	border: 1px solid #161442 !important;
}
#yellow-bg h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 0 !important;
	color: #009aed;
	text-transform: uppercase;
}
#yellow-bg h1 {
	font-size: 42px;
	font-weight: bold;
	margin: 0;
	color: #009aed;
	text-transform: uppercase;
}
#yellow-bg .wpb_wrapper > p {
	line-height: 25px;
	font-size: 16px;
	color:#111;
	margin: 20px 0%;
	font-weight: 500;
}
.ser-bg .wpb_wrapper {
	color: #fff;
	margin-top: 0px;
}
.ser-bg h1 {
	font-size: 42px;
	font-weight: 800;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
}
.ser-bg .wpb_wrapper > p {
	line-height: 25px;
	font-size: 16px;
	color: #fff;
	margin: 2% 0%;
	font-weight: 500;
}
.ser-bg h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 0 !important;
	color: #fff;
	text-transform: uppercase;
}
#gallery-bg .vc_btn3.vc_btn3-size-md:hover {
	background-color: #009aed !important;
}
#gallery-bg h1, #certification-bg h1 {
	font-size: 42px;
	font-weight: 800;
	margin: 0;
	color: #009aed;
	text-transform: uppercase;
}
#gallery-bg .wpb_wrapper > p {
	line-height: 25px;
	font-size: 16px;
	color: #000;
	margin: 4% 0% 6% 0% !important;
	font-weight: 500;
	display: block;
	width: 100%;
}
#gallery-bg h3,  #certification-bg h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 0 !important;
	color: #04a500;
	text-transform: uppercase;
}
.vc_grid-btn-load_more a {
	text-transform: uppercase;
}
.theiaPostSlider_slides > div {
	overflow: visible !important;
	position: relative;
	z-index: 99;
}
.default-theme.wp-posts-carousel .wp-posts-carousel-container {
	box-shadow: none !important;
	background: none !important;
	padding: 10px;
	transition: all 0.3s ease 0s;
}
.wp-posts-carousel-title a {
	color: #fff !important;
	display: inline-block;
	margin: 20px 0 10px !important;
	text-decoration: none !important;
	font-family: 'Montserrat', sans-serif;
}
.wp-posts-carousel-title a:hover {
	color: #009aed !important;
}
.wp-posts-carousel-more-button.button {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    border-bottom: 1px solid;
    padding: 0 !important;
    text-decoration: none !important;
}
.wp-posts-carousel-more-button.button:hover {
	color: #009aed !important;
}
.wp-posts-carousel-desc {
	color: #fff !important;
	font-size: 14px !important;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}
.default-theme.wp-posts-carousel .owl-controls .owl-nav div {
	top: 30% !important;
	margin: 0 !important;
	background: transparent none repeat scroll 0 0 !important;
}
.default-theme.wp-posts-carousel .owl-nav div::before {
	font-size: 60px !important;
}
#blog-bg .wp-posts-carousel-title > a {
	font-size: 30px;
	font-weight: bold;
	text-align: left !important;
}
#blog-bg .default-theme.wp-posts-carousel .wp-posts-carousel-title {
	font-size: 18px;
	text-align: left;
	font-family: "Montserrat", sans-serif;
}
#blog-bg .wp-posts-carousel-created-date {
	color: #fff !important;
	font-size: 15px !important;
	font-weight: 600;
	font-family: "Montserrat", sans-serif;
}
#blog-bg .wp-posts-carousel-desc {
	color: #fff !important;
	font-family: "Montserrat", sans-serif;
	font-size: 15px !important;
	line-height: 25px;
	margin-top: 10px;
	text-align: left;
	padding: 0;
}
#blog-bg {
	padding-bottom: 5%;
	padding-top: 6% !important;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#blog-bg h1 {
	color: #009aed;
	font-size: 42px;
	font-weight: 800;
	margin: 0;
	text-transform: uppercase;
}
#blog-bg h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 0 !important;
	color: #fff;
	text-transform: uppercase;
}
#blog-bg .wp-posts-carousel-more-button.button {
	text-align: left !important;
	color: #009aed !important;
	text-decoration: underline !important;
}
#blog-bg .wp-posts-carousel-more-button.button:hover {
	color: #fff !important;
}
#blog-bg .wpb_wrapper > p {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	line-height: 25px;
	margin: 2% 0;
}
#blog-bg .default-theme.wp-posts-carousel .wp-posts-carousel-buttons {
	text-align: left !important;
}
.top-margin {
	margin-top: 0px;
}
#content {
	height: auto;
	min-height: 500px;
}
.entry-title {
	color: #141731 !important;
	font-weight: bold;
	padding: 2% 0 2% 8%;
	text-align: center;
}
.entry-content {
	height: auto;
	min-height: 500px;
}
.entry-content .wpb_wrapper li {
	font-size: 15px;
	line-height: 29px;
	position: relative;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	color: #141731 !important;
	padding-left: 25px;
}
.entry-content .wpb_wrapper li:before {
	position: absolute;
	content: "\f061";
	left: 0;
	top: 0;
	font-family: fontawesome;
	color: #141731 !important;
}
.post-custom.container > h1 {
	color: #141731 !important;
	font-weight: bold;
	padding: 2% 0 2% 8%;
	text-align: center;
	text-transform: uppercase;
}
.post-custom.container {
	text-align: center;
	font-family: "Montserrat", sans-serif;
}
.post-custom {
	height: auto;
	min-height: 825px;
}
.post-custom.container > p {
	padding: 2% 0;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	color: #000;
}
.post-custom img {
	box-shadow: 9px 10px 10px -3px #000;
	height: auto;
	margin: 20px;
	max-width: 50%;
	width: 100%;
}
.wpcf7-form-control.wpcf7-not-valid {
	border-color: red !important;
}
span.wpcf7-not-valid-tip {
	display: none !important;
}
div.wpcf7-validation-errors {
	display: none !important;
}
/*--- CONTACT INFORMATION ---*/

.contact-info-form .input-text {
	width: 100% !important;
	padding: 12px 20px;
	border: 1px solid #fff;
	margin-bottom: 20px;
	background-color: transparent;
	color:#fff;
}
.contact-info-form .input-textarea {
	height: 113px !important;
}
.contact-info-form .submit-btn {
  text-transform: uppercase;
  font-size: 16px;
  color: white;
  padding: 16px 50px;
  background-color: #04a500;
  border: none;
  float: right;
  transition: all 0.3s ease-in-out;
}
.contact-info-form .submit-btn:hover {
	background-color: #111;
}
div#info-contact {
	padding: 40px 0 60px 0;
	background-size: 100% 100% !important;
	overflow: visible;
}
.contact-info-form .input-text::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff;
	text-transform: uppercase;
}
.contact-info-form .input-text::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
	text-transform: uppercase;
}
.contact-info-form .input-text:-ms-input-placeholder {
	/* IE 10+ */
	color: #fff;
	text-transform: uppercase;
}
.contact-info-form .input-text:-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
	text-transform: uppercase;
}
/*--- CONTACT INFORMATION ---*/

div#slider_211 .owl-item {
    text-align: center;
}
div#slider_211 .owl-item h3 {
    font-size: 16px;
}
div#slider_211 .owl-item h3:hover {
    color:#009aed;
}
div#slider_211 .owl-item .service-image {
    margin-bottom: 30px;
}
.service-content {
    margin: 20px 0;
}
.service-content p {
    color: white;
    font-size: 14px;
    font-weight: 400;
}
.click-btn a {
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1px solid;
}
.click-btn a:hover {
	color:#009aed;
}
.sa_owl_theme .owl-nav .owl-prev {
    left: -30px !important;
}
.sa_owl_theme .owl-nav .owl-next {
    right: -30px !important;
}
.sa_owl_theme .owl-nav div, .sa_owl_theme .owl-nav button {
	top: 30% !important;
}

/*---- SERVICE PAGE CSS STARTS ----*/
.service-sec {
    padding: 60px 0 120px;
}

.digital-section {
    position: relative;
}
.digital-section:before {
    content: "";
    background: url(images/fisrt-before.png);
    width: 100%;
    height: 111px;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
}

.blue-section, .blue-section p, .blue-section h3 {
    color: white !important;
}
.blue-section h1 {
    color: #009aed;
}
.blue-section h4 {
    text-transform: uppercase;
    font-size: 24px;
    line-height: normal;
}
.blue-section .bd-image .vc_single_image-wrapper:before{
	background-color: #009aed;
}
.blue-section .bd-image .vc_single_image-wrapper:after{
	background-color: #009aed;
}

.comadv-section {
    position: relative;
}
.comadv-section:before {
    content: "";
    background: url(images/second-before.png);
    width: 100%;
    height: 111px;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
}
.page-id-13 .footer-main {
    margin-top: -100px;
}

/*---- SERVICE PAGE CSS ENDS ----*/

/*---- ABOUT PAGE CSS STARTS ---*/

.bd-image .vc_single_image-wrapper {
	position: relative;
}
.bd-image .vc_single_image-wrapper:after {
	content: "";
	width: 60%;
	height: 60%;
	position: absolute;
	background-color: #161442;
	bottom: -12px;
	right: -12px;
	z-index: -1;
	transition: all 0.3s ease-in;
}
.bd-image .vc_single_image-wrapper:before {
	content: "";
	width: 60%;
	height: 60%;
	position: absolute;
	background-color: #161442;
	top: -12px;
	left: -12px;
	z-index: -1;
	transition: all 0.3s ease-in;
}

.bd-image:hover .vc_single_image-wrapper:after {
	transform: translate(2px, 2px);
}
.bd-image:hover .vc_single_image-wrapper:before {
	transform: translate(-2px, -2px);
}
.about-page-section {
	padding: 60px 0;
}
/*---- ABOUT PAGE CSS ENDS ---*/

/*----- GALLERY PAGE CSS STARTS -----*/
div#gallery-bg {
    padding: 60px 15px;
}
.vc_grid-item a{
	position:relative;
}
.vc_grid-item a:after {
    content: "\f002";
    font-family: fontawesome;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    color: white;
    justify-content: center;
    font-size: 65px;
    visibility: hidden;
	opacity:0;
}
.vc_grid-item a:hover:after {
	opacity:1;
    visibility: visible;
	-webkit-animation: curtain 0.5s linear;
   -moz-animation: curtain 0.5s linear;
   -o-animation: curtain 0.5s linear;
   animation: curtain 0.5s linear;
}

@keyframes curtain {
  0% {
    height: 0;
  }
  50% {
    height: 50%;
  }
  100% {
    height: 100%;
  }
}

/*----- GALLERY PAGE CSS ENDS -----*/

/*--- CONTACT PAGE CSS STARTS ----*/

.main-contact {
    padding: 50px 0 30px;
}

.send-column {
	background-color: rgba(0,0,0,0.9);
	padding: 60px 30px !important;
}
.send-column h2 {
	margin: 0 !important;
	color: #009aed;
	text-transform: uppercase;
	font-size: 30px !important;
}

.contact-form .input-text {
	width: 100% !important;
	padding: 10px 20px;
	background-color: transparent;
	border: 2px solid #6c6c6c;
	margin-bottom: 15px;
	color: white !important;
}
.contact-form .input-textarea {
    height: 180px !important;
}
.contact-form .submit-btn {
    background-color: #009aed;
    border: none !important;
	color:#fff;
    padding: 14px 50px;
    text-transform: uppercase;
    font-size: 16px !important;
    margin-top: 30px;
    transition: all 0.3s ease-in;
}
.contact-form .submit-btn:hover {
    background-color: #282d50;    
}
.contact-form .input-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: white;
}
.contact-form .input-text::-moz-placeholder { /* Firefox 19+ */
	color: white;
}
.contact-form .input-text:-ms-input-placeholder { /* IE 10+ */
	color: white;
}
.contact-form .input-text:-moz-placeholder { /* Firefox 18- */
	color: white;
}

.cn-info-box {
    background-color: rgba(22, 20, 66, 0.95);
    color: white;
    padding: 40px 60px;
    margin: 0 40px;
    position: relative;
}
.cn-info-box:before {
    content: "";
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-top: 35px solid rgba(22, 20, 66, 0.95);
    position: absolute;
    bottom: -35px;
}
.cn-info-box .wpb_wrapper ul li {
    color: white !important;
    font-size: 17px !important;
    margin-bottom: 15px;
	padding-left: 30px !important;
}
.cn-info-box .wpb_wrapper ul li a {
    color: white !important;
	text-decoration:none;
}
.cn-info-box .wpb_wrapper ul li:before {
    color: #fff !important;
}
.cn-info-box .wpb_wrapper ul li:nth-child(1):before{
	content:"\f041";
}
.cn-info-box .wpb_wrapper ul li:nth-child(2):before{
	content:"\f095";
}
.cn-info-box .wpb_wrapper ul li:nth-child(3):before{
	content:"\f1ac";
}
.cn-info-box .wpb_wrapper ul li:nth-child(4):before{
	content:"\f0e0";
}
.cn-info-box h3 {
	color: #009aed;
    font-weight: 700;
    margin-bottom: 30px !important;
}

.page-id-19 .footer-main {
    margin-top: -110px;
}
.wpb_text_column.wpb_content_element.faqs-section-heading {
    text-align: center;
    margin-top: 25px;
}
.faqs-section h4.vc_tta-panel-title.vc_tta-controls-icon-position-left a {
    color: #009aed !important;
}
.faqs-section .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #fff !important;
}
.faqs-section .vc_tta-panel-heading {
    background-color: #282d50 !important;
}
.para,
.main-heading {
    /*--- text-align: center !important; ----*/
}
/*--- CONTACT PAGE CSS ENDS ----*/

.wpb_gmaps_widget .wpb_wrapper{background:none!important;padding:0 !important;}

.my-container {max-width:1170px;width:100%;margin:0 auto;}
.vc_row.inner-page {min-height: 600px;}
header #mega_main_menu li.default_dropdown > .mega_dropdown {width: 235px!important;}
.owl-item .sa_hover_container {background-image: none !important;}


.rev_slider .wpcf7{background:#8ac503;float: right;text-align: center !important;padding: 20px 20px !important;width:100%;}
.rev_slider .wpcf7 h1{font-size:18px;color:#fff;}
.rev_slider .wpcf7 p{font-size:14px!important;margin-top:10px;color:#fff;}
.rev_slider .wpcf7 label{width:100%;}
.rev_slider .wpcf7 input, .rev_slider .wpcf7 textarea
{    background: none;
    border: 1px solid #fff ;
    padding: 7px 10px !important;
    width: 100%;
    text-align: left !important;
    font-weight: 400 !important;
    color: #fff !important;}
.rev_slider .wpcf7 textarea{height:130px;}
.rev_slider .wpcf7 input[type="submit"]{background:#fff;width:auto;color:#009aed!important;display:table;padding:6px 20px!important;}
.rev_slider .wpcf7 input[type="submit"]:hover{background:#000;border-color:#000!important;color:#fff!important;}
.rev_slider .wpcf7 p a{color:#fff;}
.rev_slider .wpcf7 p a:hover{color:#000;}

.testimo{padding:70px 0;}
div.wpcf7-mail-sent-ok{color:#fff;}
.enquiry-form, .call-now {display: none;}
a.call-now-button {display: inline-block;line-height: 60px;color: #fff;font-size: 22px;text-decoration: none;background-size: 6%;width:100%; text-align:center;background:#8ac53f;}
a.mobile-form-button {display: inline-block;width: 100%;color: #fff;font-size: 20px;line-height: 60px;text-align: center;text-decoration: none;width:100%; text-align:center;background:#333;}

.watsapp-btn {display: none;position: fixed;width: 50px;height: 50px;bottom: 120px;right: 5px;color: #FFF;border-radius: 50px;text-align: center;z-index: 1049;top:50%;line-height: 32px;}
.mobile-form-enquiry {
    display: none;margin: 0 auto; background: rgba(34,155,255,.95);padding: 14px;}

.mobile-form-enquiry input , .mobile-form-enquiry textarea, .my-fixed-form textarea, .my-fixed-form input  {
    width: 100% !important;
    padding: 8px 14px;
    background-color: transparent;
	font-weight: 100;
    border: 2px solid #fff;
    margin-bottom: 2px;
    color: white !important;
}

.my-fixed-form .textwidget {
    margin: 0 auto; background: rgba(34,155,255,.95);padding: 14px;
}
.my-fixed-form textarea {
    height: 100px;
}
.my-fixed-form li#text-8 {
    padding-left: 0px;
}
.my-fixed-form {
   margin: 0 auto; padding: 14px;}
.mobile-form-enquiry p, .mobile-form-enquiry h1 , .my-fixed-form h1, .my-fixed-form p {color:#fff !important;margin-bottom: 10px;font-size: 13px;line-height: 1.2;}


.mobile-form-enquiry input.wpcf7-form-control.wpcf7-submit, .my-fixed-form input.wpcf7-form-control.wpcf7-submit {
      margin-bottom: 8px;
    background-color: #fff;
    border: none !important;
    color: #009aed !important;
    padding: 6px 14px;
    text-transform: uppercase;
    font-size: 16px !important;
    width: 145px !important;
    transition: all 0.3s ease-in;

}





.mobile-form-enquiry label, .my-fixed-form label {
    width: 100%;
}
div#yellow-bg {
    padding-bottom: 0px !important;
}
.mobile-form-enquiry a {
    color: #fff;
}

.abs-form .mobile-form-enquiry {
    display: block;
    position: absolute;
    top: 80px;
    right: 112px;
    width: 330px;
   
    height: auto;
	padding:20px 30px;
}
.abs-form .mobile-form-enquiry textarea {
	height: 100px !important;}

.abs-form .mobile-form-enquiry h1 {
	font-size: 18px;
}


@media screen and (min-width:320px) and (max-width:480px){
	.abs-form .mobile-form-enquiry {display:none !important;}
	.mobile-form-enquiry {display: block;}
	.watsapp-btn{display: block;}
	.social-icon:after{display:none;}
	.top-right {position: static;}
	.email-phone {background: #009aed;}
	.social-icon ul.cnss-social-icon {text-align: center !important;}
	.main-nav {margin-top: 25px;}
	.email-phone li {text-align: center;}
	.social-icon {display: block;}
.col-lg-12.col-md-12.shape-bg {padding-left: 0px;padding-right: 0px;}
#yellow-bg h1 {font-size: 20px !important; }
div#yellow-bg {padding: 20px 0px !important;}
#yellow-bg .wpb_text_column.wpb_content_element {margin-bottom: 0px;}
.vc_row.wpb_row.vc_row-fluid.ser-bg.text-center.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.vc_custom_1530186495373.vc_row-has-fill.wpb_start_animation.animated {padding: 0px !important;}
	.ser-bg h1 ,.testimo  h1, #gallery-bg h1, h1,.send-column h2,.cn-info-box h3{font-size: 20px !important;}
	.vc_row.wpb_row.vc_row-fluid.testimo.vc_custom_1531224499163.vc_row-has-fill {padding: 0px;}
	div#gallery-bg {padding: 0px 15px;}
	.vc_empty_space{display:none !important; }
	.contact-info-form .submit-btn{float:left;}
div#info-contact {padding: 0px 0px 20px !important;background-size:cover;}
	.footer-main {padding: 30px 0 0;}
	.footer-main .widgettitle{margin-bottom:10px;}
	#soc-f {margin-bottom: 20px;}
	.inner-page-banner {min-height: 158px;}
	.inner-page-banner h1{margin-top:0px;}
	.about-page-section {padding: 0px;}
	.vc_row.inner-page {min-height: 210px;}
	.cn-info-box{padding:20px 10px;}
	.cn-info-box:before{display:none;}
	.main-contact {padding: 0px 0 0px;}
	.send-column .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner  {padding-left: 0px !important;padding-right: 0px !important;}
	.page-id-19 .footer-main {margin-top: 0px;}
	.cn-info-box .wpb_wrapper ul li {font-size: 14px !important;}
	.wpb_text_column.wpb_content_element.cn-info-box {margin: 0px;}
	.send-column.wpb_column.vc_column_container.vc_col-sm-6 {padding: 10px 0px 30px 0px !important;margin-bottom:30px !important;}
	.img12 .wpb_single_image.wpb_content_element.vc_align_right{text-align:center !important;}
	#content, .entry-content {min-height: auto;}
	.contact-form .submit-btn {margin-top: 0px !important;}
	.logo-top li#widget_sp_image-2 {text-align: center;}
	
	.enquiry-form, .call-now{display: block;position: fixed;bottom: 0;height: 60px;width: 50%;z-index: 9999;}
	.enquiry-form {right: 0;}
	.call-now {left: 0;}
	.copy-rights {
    padding-bottom: 60px;
}
	div#slide-1-layer-8,div#slide-18-layer-8 {
    margin-left: 100px !important;
}
}
@media screen and (min-width:481px) and (max-width:767px){
		.abs-form .mobile-form-enquiry {display:none;}
	.mobile-form-enquiry {display: block;}
	.watsapp-btn {display: block;}
	.logo-top {padding-top: 10px;}
	.logo-top li#widget_sp_image-2 {text-align: center;}
		.social-icon:after{display:none;}
	.top-right {position: static;}
	.email-phone {background: #009aed;}
	.social-icon ul.cnss-social-icon {text-align: center !important;}
	.main-nav {margin-top: 25px;}
	.email-phone li {text-align: center;}
	.social-icon {display: block;}
.col-lg-12.col-md-12.shape-bg {padding-left: 0px;padding-right: 0px;}
#yellow-bg h1 {font-size: 20px !important; }
div#yellow-bg {padding: 20px 0px !important;}
#yellow-bg .wpb_text_column.wpb_content_element {margin-bottom: 0px;}
.vc_row.wpb_row.vc_row-fluid.ser-bg.text-center.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.vc_custom_1530186495373.vc_row-has-fill.wpb_start_animation.animated {padding: 0px !important;}
	.ser-bg h1 ,.testimo  h1, #gallery-bg h1, h1,.send-column h2,.cn-info-box h3{font-size: 20px !important;}
	.vc_row.wpb_row.vc_row-fluid.testimo.vc_custom_1531224499163.vc_row-has-fill {padding: 0px;}
	div#gallery-bg {padding: 0px 15px;}
	.vc_empty_space{display:none !important; }
	.contact-info-form .submit-btn{float:left;}
div#info-contact {padding: 0px 0px 20px !important;background-size:cover;}
	.footer-main {padding: 30px 0 0;}
	.footer-main .widgettitle{margin-bottom:10px;}
	#soc-f {margin-bottom: 20px;}
	.inner-page-banner {min-height: 158px;}
	.inner-page-banner h1{margin-top:0px;}
	.about-page-section {padding: 0px;}
	.vc_row.inner-page {min-height: 210px;}
	.cn-info-box{padding:20px 10px;}
	.cn-info-box:before{display:none;}
	.main-contact {padding: 0px 0 0px;}
	.send-column .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner  {padding-left: 0px !important;padding-right: 0px !important;}
	.page-id-19 .footer-main {margin-top: 0px;}
	.cn-info-box .wpb_wrapper ul li {font-size: 14px !important;}
	.wpb_text_column.wpb_content_element.cn-info-box {margin: 0px;}
	.send-column.wpb_column.vc_column_container.vc_col-sm-6 {padding: 10px 0px 30px 0px !important;margin-bottom:30px !important;}
	.contact-form .submit-btn {
		margin-top: 0px !important;}
	.img12 .wpb_single_image.wpb_content_element.vc_align_right{text-align:center !important;}
	#content, .entry-content {min-height: auto;}
	.enquiry-form, .call-now{display: block;position: fixed;bottom: 0;height: 60px;width: 50%;z-index: 9999;}
	.enquiry-form {right: 0;}
	.call-now {left: 0;}
		.copy-rights {
    padding-bottom: 60px;
}
		div#slide-1-layer-8,div#slide-18-layer-8,p#slide-18-layer-4,p#slide-1-layer-4,div#slide-18-layer-6,div#slide-1-layer-6 {
    margin-left: 100px !important;
}
	
}
@media screen and (min-width:768px) and (max-width:1024px){
		.abs-form .mobile-form-enquiry {display:none;}
	.copy-rights {
    padding-bottom: 60px;
}
	.mobile-form-enquiry {display: block;}
	.logo-top {padding-top: 10px;}
	.logo-top li#widget_sp_image-2 {text-align: center;}
		.social-icon:after{display:none;}
	.top-right {position: static;}
	.email-phone {background: #009aed;}
	.social-icon ul.cnss-social-icon {text-align: center !important;}
	.main-nav {margin-top: 25px;}
	.email-phone li {text-align: center;}
	.social-icon {
    width: 20%;
    float: right;
}
.col-lg-12.col-md-12.shape-bg {padding-left: 0px;padding-right: 0px;}
#yellow-bg h1 {font-size: 20px !important; }
div#yellow-bg {padding: 20px 0px !important;}
#yellow-bg .wpb_text_column.wpb_content_element {margin-bottom: 0px;}
.vc_row.wpb_row.vc_row-fluid.ser-bg.text-center.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.vc_custom_1530186495373.vc_row-has-fill.wpb_start_animation.animated {padding: 0px !important;}
	.ser-bg h1 ,.testimo  h1, #gallery-bg h1, h1,.send-column h2,.cn-info-box h3{font-size: 20px !important;}
	.vc_row.wpb_row.vc_row-fluid.testimo.vc_custom_1531224499163.vc_row-has-fill {padding: 0px;}
	div#gallery-bg {padding: 0px 15px;}
	.vc_empty_space{display:none !important; }
	.contact-info-form .submit-btn{float:left;}
div#info-contact {padding: 0px 0px 20px !important;background-size:cover;}
	.footer-main {padding: 30px 0 0;}
	.footer-main .widgettitle{margin-bottom:10px;}
	#soc-f {margin-bottom: 20px;}
	.inner-page-banner {min-height: 158px;}
	.inner-page-banner h1{margin-top:0px;}
	.about-page-section {padding: 0px;}
	.vc_row.inner-page {min-height: 210px;}
	.cn-info-box{padding:20px 10px;}
	.cn-info-box:before{display:none;}
	.main-contact {padding: 0px 0 0px;}
	.send-column .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner  {padding-left: 0px !important;padding-right: 0px !important;}
	.page-id-19 .footer-main {margin-top: 0px;}
	.cn-info-box .wpb_wrapper ul li {font-size: 14px !important;}
	.wpb_text_column.wpb_content_element.cn-info-box {margin: 0px;}
	.send-column.wpb_column.vc_column_container.vc_col-sm-6 {padding: 10px 0px 30px 0px !important;margin-bottom:30px !important;}
	.contact-form .submit-btn {
		margin-top: 0px !important;}
	.img12 .wpb_single_image.wpb_content_element.vc_align_right{text-align:center !important;}
	#content, .entry-content {min-height: auto;}
	.top-right .row {float: none;}
	.email-phone {width:80%;padding: 9px 0px;}
	.main-nav div#mega-menu-wrap-main-menu ul li a {font-size: 13px !important;}
	.col-lg-8.col-md-8.col-sm-8.nav1-9{width:100%;}
   .logo-top li a img {max-width: none !important;width: auto;height: auto;}
.col-lg-4.col-md-4.col-sm-4.logo-1 {width: 100%;text-align: center;}
	div#wpcf7-f406-p30-o1, div#wpcf7-f406-p30-o2{display: block;}
	div#slide-1-layer-1, div#slide-1-layer-8,div#slide-18-layer-1,div#slide-18-layer-8{   margin-left: 100px!important;}
	
		.enquiry-form, .call-now{display: block;position: fixed;bottom: 0;height: 60px;width: 50%;z-index: 9999;}
	.enquiry-form {right: 0;}
	.call-now {left: 0;}
	.watsapp-btn {display: block;}
}
@media screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){}
@media screen and (min-width:1024px) and (max-width:1399px){.social-icon:after{display:none;}}
